Subject: Trainer Candidate - Nishant Pal
From: Nishant Pal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 04:10:12 -0400

| | Tech Support Test

Name | Nishant Pal
E-mail | [email-masked]
Phone Number | (110015) 9667638179
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | New delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Everest hill resort | Front office | 10/04/2021 |
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 2-3 days
Please briefly describe your work experience specifically in training? | I am a fresher I don’t have any specific experience of work
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Currently am working in Everest hill resort kumbalgarh Rajasthan I was working as an intern their that place is a remote area there is no connectivity network issues this is the big problem I faced there being living in Delhi it’s a bit difficult I faced to shift in remote area like this where there is no connectivity no shops no network for me it’s like a living in a just one place I was there for almost 3 months and for that 3 month I was in just one place because there is no transportation facilities and I don’t have my own vehicle there is huge network issue not even just internet but also calling network there is only view spots where I found network so I have to go to that spot for calling my family and friends so yea I faced these such problems there...
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | According to me good service is just to give them solution and for me great service is to give them solution and also how to implement that solution step by step
What according to you makes you a good candidate for this position? | I am dedicated hard working candidate I am also excited and enthusiastic for learning new things and all
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |